## libfm-qt 2.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.18.0 FATAL_ERROR)
# CMP0000: Call the cmake_minimum_required() command at the beginning of the top-level
# CMakeLists.txt file even before calling the project() command.
# The cmake_minimum_required(VERSION) command implicitly invokes the cmake_policy(VERSION)
# command to specify that the current project code is written for the given range of CMake
# versions.
project(libfm-qt)

set(LIBFM_QT_LIBRARY_NAME "fm-qt6" CACHE STRING "fm-qt6")

set(LIBFM_QT_API_VERSION_MAJOR 2)
set(LIBFM_QT_API_VERSION_MINOR 2)
set(LIBFM_QT_API_VERSION_PATCH 0)
set(LIBFM_QT_API_VERSION ${LIBFM_QT_API_VERSION_MAJOR}.${LIBFM_QT_API_VERSION_MINOR}.${LIBFM_QT_API_VERSION_PATCH})

list(APPEND CMAKE_MODULE_PATH "${PROJECT_SOURCE_DIR}/cmake")

# We use the libtool versioning scheme for the internal so name, "current:revision:age"
# https://www.gnu.org/software/libtool/manual/html_node/Updating-version-info.html#Updating-version-info
# https://www.sourceware.org/autobook/autobook/autobook_91.html
# http://pusling.com/blog/?p=352
# Actually, libtool uses different ways on different operating systems. So there is no
# universal way to translate a libtool version-info to a cmake version.
# We use "(current-age).age.revision" as the cmake version.
# current: 6, revision: 0, age: 0 => version: 6.0.0
set(LIBFM_QT_ABI_VERSION "16.0.0")
set(LIBFM_QT_SOVERSION "16")

set(GLIB_MINIMUM_VERSION "2.50.0")
set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
set(LXQTMENUDATA_MINIMUM_VERSION "2.2.0")
set(LXQTBT_MINIMUM_VERSION "2.2.0")
set(QT_MINIMUM_VERSION "6.6.0")

find_package(Qt6Widgets "${QT_MINIMUM_VERSION}" REQUIRED)
find_package(Qt6LinguistTools "${QT_MINIMUM_VERSION}" REQUIRED)

find_package(lxqt2-build-tools "${LXQTBT_MINIMUM_VERSION}" REQUIRED)
find_package(GLIB "${GLIB_MINIMUM_VERSION}" REQUIRED COMPONENTS gio gio-unix gobject gthread)
find_package(MenuCache "${LIBMENUCACHE_MINIMUM_VERSION}" REQUIRED)
find_package(lxqt-menu-data "${LXQTMENUDATA_MINIMUM_VERSION}" REQUIRED)
find_package(Exif REQUIRED)
find_package(XCB REQUIRED)

message(STATUS "Building ${PROJECT_NAME} with Qt ${Qt6Core_VERSION}")

option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
include(GNUInstallDirs)
include(GenerateExportHeader)
include(CMakePackageConfigHelpers)
include(LXQtPreventInSourceBuilds)
include(LXQtTranslateTs)
include(LXQtTranslateDesktop)
include(LXQtCompilerSettings NO_POLICY_SCOPE)

set(CMAKE_AUTOMOC TRUE)
set(CMAKE_AUTOUIC ON)
set(CMAKE_INCLUDE_CURRENT_DIR ON)

write_basic_package_version_file(
    "${CMAKE_BINARY_DIR}/${LIBFM_QT_LIBRARY_NAME}-config-version.cmake"
    VERSION ${LIBFM_QT_API_VERSION}
    COMPATIBILITY AnyNewerVersion
)

install(FILES
    "${CMAKE_BINARY_DIR}/${LIBFM_QT_LIBRARY_NAME}-config-version.cmake"
    DESTINATION "${CMAKE_INSTALL_DATADIR}/cmake/${LIBFM_QT_LIBRARY_NAME}"
    COMPONENT Devel
)

add_subdirectory(src)
add_subdirectory(data)

# add Doxygen support to generate API docs
# References:
# https://majewsky.wordpress.com/2010/08/14/tip-of-the-day-cmake-and-doxygen/
option(BUILD_DOCUMENTATION "Use Doxygen to create the HTML based API documentation" OFF)
if(BUILD_DOCUMENTATION)
    find_package(Doxygen REQUIRED)
    configure_file("${CMAKE_CURRENT_SOURCE_DIR}/Doxyfile.in" "${CMAKE_CURRENT_BINARY_DIR}/Doxyfile" @ONLY)
    add_custom_target(doc ALL
        ${DOXYGEN_EXECUTABLE} "${CMAKE_CURRENT_BINARY_DIR}/Doxyfile"
        WORKING_DIRECTORY "${CMAKE_CURRENT_BINARY_DIR}"
        COMMENT "Generating API documentation with Doxygen" VERBATIM
    )
    install(DIRECTORY
        "${CMAKE_CURRENT_BINARY_DIR}/docs"
        DESTINATION "${CMAKE_INSTALL_DOCDIR}"
        COMPONENT Devel
    )
endif()

=== debian/changelog ===
libfm-qt (2.2.0-0ubuntu4) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Sep 2025 07:46:07 +0100

libfm-qt (2.2.0-0ubuntu3) questing; urgency=medium

  * debian/control: Drop for now unnecessary libfm-qt6-16
    Breaks/Replaces on libfm-qt6-15. There are no shared files, and this
    is currently making proposed migration of other lxqt packages more
    difficult.

 -- Rik Mills <rikmills@kde.org>  Sun, 17 Aug 2025 07:36:50 +0100

libfm-qt (2.2.0-0ubuntu2) questing; urgency=medium

  * Update symbols from Questing build logs."

 -- Rik Mills <rikmills@kde.org>  Fri, 15 Aug 2025 22:02:00 +0100

libfm-qt (2.2.0-0ubuntu1) questing; urgency=medium

  * New upstream release.
    - Update build dependencies.
    - Bump soname.
    - Update symbols.
  * Update copyright file.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 03 Jul 2025 15:45:39 -0500

libfm-qt (2.1.0-0ubuntu7) plucky; urgency=medium

  * Update Standards-Version to 4.7.1, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 16:22:38 -0600

libfm-qt (2.1.0-0ubuntu6) plucky; urgency=medium

  * Add a Provides: libfm-qt6 line, to make it easier to track and use in
    reverse dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Feb 2025 18:59:48 -0600

libfm-qt (2.1.0-0ubuntu5) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 03 Feb 2025 11:33:27 -0600

libfm-qt (2.1.0-0ubuntu4) plucky; urgency=medium

  * No-change rebuild for lxqt-build-tools C++17 -> C++20.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Jan 2025 03:53:09 -0600

libfm-qt (2.1.0-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:32:17 -0600

libfm-qt (2.1.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:32:17 -0600

libfm-qt (2.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Update symbols from amd64 build logs.
  * Add new build dependencies from the CMake output.
  * Make the package Lintian-clean.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Nov 2024 15:31:59 -0600

libfm-qt (2.0.2-0ubuntu3) plucky; urgency=medium

  * No-change rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:52:48 +0100

=== debian/control ===
Source: libfm-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>,
           Simon Quigley <tsimonq2@debian.org>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libmenu-cache-dev,
               libx11-dev,
               libxcb-composite0-dev,
               libxcb-cursor-dev,
               libxcb-damage0-dev,
               libxcb-dpms0-dev,
               libxcb-dri2-0-dev,
               libxcb-dri3-dev,
               libxcb-ewmh-dev,
               libxcb-glx0-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-present-dev,
               libxcb-randr0-dev,
               libxcb-record0-dev,
               libxcb-render-util0-dev,
               libxcb-render0-dev,
               libxcb-res0-dev,
               libxcb-screensaver0-dev,
               libxcb-shape0-dev,
               libxcb-shm0-dev,
               libxcb-sync-dev,
               libxcb-util-dev,
               libxcb-xf86dri0-dev,
               libxcb-xfixes0-dev,
               libxcb-xinerama0-dev,
               libxcb-xinput-dev,
               libxcb-xkb-dev,
               libxcb-xtest0-dev,
               libxcb-xv0-dev,
               libxcb-xvmc0-dev,
               lxqt-build-tools (>= 2.2.0),
               lxqt-menu-data (>= 2.2.0),
               qt6-base-private-dev (>= 6.6.0),
               qt6-svg-dev (>= 6.6.0)
Standards-Version: 4.7.2
Vcs-Browser: https://git.lubuntu.me/Lubuntu/libfm-qt-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/libfm-qt-packaging.git
Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
Homepage: https://github.com/lxqt/libfm-qt
Rules-Requires-Root: no

Package: libfm-qt6-16
Provides: libfm-qt6 (= 15)
Replaces: libfm-qt14, libfm-qt6-14,
Breaks: libfm-qt14, libfm-qt6-14,
Architecture: any
Multi-Arch: same
Section: libs
Depends: libfm-qt6-common,
         libglib2.0-bin,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libfm-qt6-l10n
Pre-Depends: ${misc:Pre-Depends}
Description: file management support for pcmanfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains helper library libfm-qt for pcmanfm-qt.

Package: libfm-qt6-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Breaks: libfm-qt14
Replaces: libfm-qt14
Description: Common files for libfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains common files for libfm-qt.

Package: libfm-qt6-dev
Architecture: any
Section: libdevel
Depends: libexif-dev,
         libfm-qt6-16 (= ${binary:Version}),
         libmenu-cache-dev,
         ${misc:Depends}
Description: file management support library for pcmanfm-qt (development files)
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains development files for helper library libfm-qt.

Package: libfm-qt6-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for libfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains the l10n files needed by the libfm-qt.

## libfm-qt 2.2.0+really2.1.0

=== debian/changelog ===
libfm-qt (2.2.0+really2.1.0-1) unstable; urgency=medium

  * Rollback broken version

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Aug 2025 20:14:00 +0800

libfm-qt (2.2.0-1) unstable; urgency=medium

  [ Macy Lin ]
  * New upstream version 2.2.0
  * debian/copyright: update.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Aug 2025 00:08:06 +0800

=== debian/control ===
Source: libfm-qt
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libkf6windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 2.2.0~),
               lxqt-menu-data (>= 2.2.0~),
               qt6-base-private-dev (>= 6.7.2),
               qt6-tools-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
Homepage: https://github.com/lxqt/libfm-qt
Rules-Requires-Root: no

Package: libfm-qt6-15
Provides: libfm-qt
Conflicts: libfm-qt
Replaces: libfm-qt6-14
Breaks: libfm-qt6-14
Architecture: any
Multi-Arch: same
Section: libs
Depends: libglib2.0-bin,
         lxqt-menu-data,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libfm-qt-l10n
Pre-Depends: ${misc:Pre-Depends}
Description: file management support for pcmanfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains helper library libfm-qt for pcmanfm-qt.

Package: libfm-qt-dev
Replaces: libfm-qt5-dev
Breaks: libfm-qt5-dev
Architecture: any
Section: libdevel
Depends: libexif-dev,
         libfm-qt6-15 (= ${binary:Version}),
         libmenu-cache-dev,
         ${misc:Depends}
Description: file management support library for pcmanfm-qt (development files)
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains development files for helper library libfm-qt.

Package: libfm-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for libfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains the l10n files needed by the libfm-qt.

## libfm-qt 2.2.0+really2.2.0

=== debian/changelog ===
libfm-qt (2.2.0+really2.2.0-3) unstable; urgency=medium

  * Migrate to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 22 Aug 2025 17:43:54 +0800

libfm-qt (2.2.0+really2.2.0-2) experimental; urgency=medium

  * d/control: Fix Depends.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Aug 2025 21:17:23 +0800

libfm-qt (2.2.0+really2.2.0-1) experimental; urgency=medium

  * Upload 2.2.0 to experimental for transition.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Aug 2025 20:27:28 +0800

=== debian/control ===
--- 
+++ 
@@ -21,11 +21,11 @@
 Homepage: https://github.com/lxqt/libfm-qt
 Rules-Requires-Root: no
 
-Package: libfm-qt6-15
+Package: libfm-qt6-16
 Provides: libfm-qt
 Conflicts: libfm-qt
-Replaces: libfm-qt6-14
-Breaks: libfm-qt6-14
+Replaces: libfm-qt6-15, libfm-qt6-14
+Breaks: libfm-qt6-15, libfm-qt6-14
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -48,7 +48,7 @@
 Architecture: any
 Section: libdevel
 Depends: libexif-dev,
-         libfm-qt6-15 (= ${binary:Version}),
+         libfm-qt6-16 (= ${binary:Version}),
          libmenu-cache-dev,
          ${misc:Depends}
 Description: file management support library for pcmanfm-qt (development files)

## libfm-qt 2.3.0

=== debian/changelog ===
libfm-qt (2.3.0-1~exp1) experimental; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5.
  * New upstream version 2.3.0.
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Remove unnecessary Rules-Requires-Root: no.
  * d/control: Bump soname and update related config.

  [ Andrew Lee (李健秋) ]
  * Run wrap-and-sort.
  * debian/control: drop libfm-qt6-14 from Replaces and Brakes.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 18 Nov 2025 18:46:29 +0100

=== debian/control ===
--- 
+++ 
@@ -11,21 +11,20 @@
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
-               lxqt-build-tools (>= 2.2.0~),
-               lxqt-menu-data (>= 2.2.0~),
+               lxqt-build-tools (>= 2.3.0~),
+               lxqt-menu-data (>= 2.3.0~),
                qt6-base-private-dev (>= 6.7.2),
                qt6-tools-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
 Homepage: https://github.com/lxqt/libfm-qt
-Rules-Requires-Root: no
 
-Package: libfm-qt6-16
+Package: libfm-qt6-17
 Provides: libfm-qt
 Conflicts: libfm-qt
-Replaces: libfm-qt6-15, libfm-qt6-14
-Breaks: libfm-qt6-15, libfm-qt6-14
+Replaces: libfm-qt6-15, libfm-qt6-16
+Breaks: ibfm-qt6-15, llibfm-qt6-16
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -48,7 +47,7 @@
 Architecture: any
 Section: libdevel
 Depends: libexif-dev,
-         libfm-qt6-16 (= ${binary:Version}),
+         libfm-qt6-17 (= ${binary:Version}),
          libmenu-cache-dev,
          ${misc:Depends}
 Description: file management support library for pcmanfm-qt (development files)

=== debian/watch ===
Version: 5
Template: GitHub
Owner: lxqt
Project: @PACKAGE@
Download-Url-Mangle: s%https://api.github.com/repos/([^/]+)/@PACKAGE@/git/refs/tags/@ANY_VERSION@%https://github.com/$1/@PACKAGE@/releases/download/$2/@PACKAGE@-$2.tar.xz%g
Pgp-Sig-Url-Mangle: s%$%.asc%g

## libfm-qt 2.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,8 +9,8 @@
 set(LIBFM_QT_LIBRARY_NAME "fm-qt6" CACHE STRING "fm-qt6")
 
 set(LIBFM_QT_API_VERSION_MAJOR 2)
-set(LIBFM_QT_API_VERSION_MINOR 2)
-set(LIBFM_QT_API_VERSION_PATCH 0)
+set(LIBFM_QT_API_VERSION_MINOR 3)
+set(LIBFM_QT_API_VERSION_PATCH 1)
 set(LIBFM_QT_API_VERSION ${LIBFM_QT_API_VERSION_MAJOR}.${LIBFM_QT_API_VERSION_MINOR}.${LIBFM_QT_API_VERSION_PATCH})
 
 list(APPEND CMAKE_MODULE_PATH "${PROJECT_SOURCE_DIR}/cmake")
@@ -23,17 +23,21 @@
 # universal way to translate a libtool version-info to a cmake version.
 # We use "(current-age).age.revision" as the cmake version.
 # current: 6, revision: 0, age: 0 => version: 6.0.0
-set(LIBFM_QT_ABI_VERSION "16.0.0")
-set(LIBFM_QT_SOVERSION "16")
+set(LIBFM_QT_ABI_VERSION "17.0.0")
+set(LIBFM_QT_SOVERSION "17")
 
 set(GLIB_MINIMUM_VERSION "2.50.0")
 set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
-set(LXQTMENUDATA_MINIMUM_VERSION "2.2.0")
-set(LXQTBT_MINIMUM_VERSION "2.2.0")
+set(LXQTMENUDATA_MINIMUM_VERSION "2.3.0")
+set(LXQTBT_MINIMUM_VERSION "2.3.0")
 set(QT_MINIMUM_VERSION "6.6.0")
 
 find_package(Qt6Widgets "${QT_MINIMUM_VERSION}" REQUIRED)
 find_package(Qt6LinguistTools "${QT_MINIMUM_VERSION}" REQUIRED)
+
+if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
+    find_package(Qt6GuiPrivate REQUIRED)
+endif()
 
 find_package(lxqt2-build-tools "${LXQTBT_MINIMUM_VERSION}" REQUIRED)
 find_package(GLIB "${GLIB_MINIMUM_VERSION}" REQUIRED COMPONENTS gio gio-unix gobject gthread)

=== debian/changelog ===
libfm-qt (2.3.1-3) unstable; urgency=medium

  * debian/control: fix the 2nd typo.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 25 Jan 2026 10:34:48 +0100

libfm-qt (2.3.1-2) unstable; urgency=medium

  [ Joel Orón Valiente ]
  * debian/gbp.conf: Drop compression so salsa CI can build.
  * debian/copyright: Add myself.

  [ Andrew Lee (李健秋) ]
  * debian/control: fix typo.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 15 Jan 2026 10:52:44 +0100

libfm-qt (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1.
  * d/control: Bump Standards-Version to 4.7.3:
    * Remove unnecessary Priority.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Dec 2025 17:59:51 +0800

libfm-qt (2.3.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Dec 2025 17:10:25 +0800

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
                libkf6windowsystem-dev,
@@ -15,7 +14,7 @@
                lxqt-menu-data (>= 2.3.0~),
                qt6-base-private-dev (>= 6.7.2),
                qt6-tools-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
 Homepage: https://github.com/lxqt/libfm-qt
@@ -24,7 +23,7 @@
 Provides: libfm-qt
 Conflicts: libfm-qt
 Replaces: libfm-qt6-15, libfm-qt6-16
-Breaks: ibfm-qt6-15, llibfm-qt6-16
+Breaks: libfm-qt6-15, libfm-qt6-16
 Architecture: any
 Multi-Arch: same
 Section: libs
